

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
14 Jan 2008 20:33:13 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.229])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0ECXApH027626	for <[email-masked]>;
Mon, 14 Jan 2008 20:33:11 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so854435nzb.7 for
<[email-masked]>; Mon, 14 Jan 2008 04:33:09 -0800 (PST)
Received: by 10.142.231.7 with SMTP id d7mr2345769wfh.130.1200313988836; Mon,
14 Jan 2008 04:33:08 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs195295wfi; Mon,
14 Jan 2008 04:33:08 -0800 (PST)
Received: by 10.150.91.20 with SMTP id o20mr2386142ybb.92.1200313888246; Mon,
14 Jan 2008 04:31:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g34si8368844rob.13.2008.01.14.04.31.26; Mon,
14 Jan 2008 04:31:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ECAcce025548; Mon,
14 Jan 2008 06:30:26 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14415211 for [email-masked]; Mon,
14 Jan 2008 06:30:25 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ECUP9b027412 for
<[email-masked]>; Mon, 14 Jan 2008 06:30:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ECUIM1023807 for
<[email-masked]>; Mon, 14 Jan 2008 06:30:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0ECUF80023219 for
<[email-masked]>; Mon, 14 Jan 2008 06:30:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0ECUBe8023194 for [email-masked]; Mon, 14 Jan 2008 06:30:11 -0600
Date: Mon, 14 Jan 2008 06:30:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=8 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140044
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

808
ATHW40 PHFO 141230
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC MON JAN 14 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 14 2008

A 125 MILE WIDE CLOUD BAND ASSOCIATED WITH A COLD FRONT HAS MOVED
BEYOND THE BIG ISLAND TO THE SOUTHEAST. THE BAND EXTENDS NORTHEAST
TO 26N 145W AND CONTINUES TO THE NORTHEAST WITH THE WIDTH EXPANDING
TO 250 MILES BY 30N. THE CLOUD BAND ALSO CONTINUES WEST OF THE BIG
ISLAND DECREASING IN WIDTH TO 50 MILES AS IT EXTENDS BACK TOWARDS
THE DATELINE. FROM THE BIG ISLAND TO 26N...THE BAND IS COMPRISED OF
OVERCAST CUMULUS /CU/ AND STRATOCUMULUS /SC/ WITH EMBEDDED ISOLATED
TOWERING CUMULUS. FROM 25N TO 30N...THE BAND IS COMPOSED OF LAYERED
OVERCAST CLOUDS WITH SCATTERED EMBEDDED CUMULONIMBUS /CB/. BEHIND
THE FRONT TO THE NORTH AND NORTHWEST AS FAR WEST AS 165W...SCATTERED
TO OVERCAST LOW SC ARE RACING SOUTH AT 30 TO 40 MPH. WEST OF
165W...LOW BROKEN SC ARE MOVING WEST AT 15 TO 25 MPH.

SOUTHWEST OF THE ISLANDS...A STRONG SUBTROPICAL JET IS PRODUCING AN
AREA OF BROKEN CIRRUS WITHIN 10N 20N AND 155W 170W. THE CIRRUS IS
MOVING ALONG WITH THE JET TOWARD THE EAST AT 50 TO 70 MPH.

BETWEEN 10N AND 20N...LOW SCATTERED TO BROKEN SC ARE MOVING WEST TO
SOUTHWEST AT 20 TO 30 MPH.

OVER THE ISLANDS...SKIES ARE SCATTERED TO BROKEN WITH LOW SC OVER
THE WINDWARD SMALLER ISLANDS WITH SOUTHERN LEEWARD LOCATION BEING
THE CLEAREST WITH FEW TO SCATTERED SC. OVER THE BIG ISLAND NORTHERN
WINDWARD AREAS REMAIN CLOUDY WITH BROKEN SC. CIRRUS MOVING ALONG
WITH THE AFOREMENTIONED SUBTROPICAL JET ARE COVERING MUCH OF THE BIG
ISLAND AND AT CURRENT SPEEDS WILL REACH THE SMALLER ISLANDS BY EARLY
THIS MORNING.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.